body{
	background-color:#CACACA;
	box-sizing: border-box;
}
#grid{
	display: grid;
	width:900px;
	height:auto;
	grid-template-columns:200px 700px;
	grid-template-rows:120px 500px 40px;
	margin-top:.5em;
	margin-bottom:auto;
	margin-right:auto;
	margin-left:auto;
}
.cells{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	background-color:#fff;
}
h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#303030;
	font-size:28px;
}
img{
	max-width: 100%;
	max-height: 100%;
}
.one{
	grid-column:1 / span 2;
	border-bottom:1px solid #000;
}
.two ul{
	list-style-type: none;
	text-align: left;
}
.two li{
	margin: .3em;
	font-size: 1.15em;
}
.two li a:link{
	color: #990000;
	text-decoration: none;
}
.two li a:visited{
	color: #990000;
	text-decoration: none;
}
.two li a:hover{
	color:#000;
	text-decoration: underline;
}
.two li a:active{
	color: #990000;
	text-decoration: underline;
}
.two li a:focus{
	color:#000;
	text-decoration: underline;
}
.three{
	padding:.4em;
	text-align: left;
}
.three p{
	text-indent:1em;
}
.four{
		grid-column:1 / span 2;
		font-size:.85em;
		color:#555;
}
/* for tablet / medium screens */
@media screen and (max-width: 900px) and (min-width: 760px){
	#grid{
	grid-template-columns:160px 600px;
	grid-template-rows:100px 500px 40px;
	width:900px;
	margin:0;
	}
	h1{
	margin-bottom:.25em;
}
}
/* for smallet screens */
@media screen and (max-width: 759px) and (min-width: 400px){
	#grid{
		grid-template-columns:160px 400px;
		grid-template-rows:100px 60px 450px 30px;
		width:90%;
		margin:0;
	}
	.two {
		grid-column:1 / span 2;
		grid-row:2 / span 2;
		text-align:left;
		padding:0;
	}
	.two li {
		font-size:1.05em;
		display:inline-block;
		margin:.2em;
	}
	.three {
		grid-column:1 / span 2;
		grid-row:3 / span 2;
		height:auto;
	}
	.four {
		grid-column:1 / span 2;
		grid-row:4 / span 2;
	}
	h1 {
		margin-bottom:.25em;
	}
}